/* Generales */

:root {

  --color-1: #c45824;
  --color-2: #c45824;
  --color-3: #c45824;
  --color-4: #fdfcf4;
  --color-5: #93A8AC;

  /* Fuentes */
  --fuente-1: 'Playfair Display', serif;
  --fuente-2: 'Open Sans', sans-serif;

  --grosor-fuente-light: 300;
  --grosor-fuente-regular: 400;
  --grosor-fuente-bold: 700;

  /* font-family: 'Open Sans', sans-serif; */
  /* font-family: 'Playfair Display', serif; */

}



/* Scroll */

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  background: var(--color-4);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--color-3);
}

::-webkit-scrollbar-thumb:hover {
  background: var(--color-2);
}

.custom-control-label::before {
  height: 20px;
  width: 20px;
}

.custom-control-label::after {
  height: 20px;
  width: 20px;
}

.custom-control-input:checked~.custom-control-label::before {
  color: var(--color-1);
  border-color: var(--color-1);
  background-color: var(--color-1);
  outline: none;
}

.custom-control-input:focus~.custom-control-label::before {
  box-shadow: none !important;
}

.addeventatc:hover {
  background: none;
}

.fancybox-bg {
  background-color: var(--color-3) !important;
}

.boton {
  background: var(--color-3);
  color: #fff;
  text-transform: capitalize;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  border-radius: 50px;
  line-height: 15px;
  font-size: 17px;
  padding: 18px 30px;

  -webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.40);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.40);
  box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.40);

  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}

.boton:hover {
  background: var(--color-5);
  text-decoration: none;
  color: #fff;
}

.title {
  width: 100%;
  display: inline-block;
  font-family: var(--fuente-1);
  font-weight: var(--grosor-fuente-regular);
  color: var(--color-1);
  font-size: 60px;
  line-height: 70px;
  margin-bottom: 0;
}

.subtitle {
  width: 100%;
  display: inline-block;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  color: var(--color-3);
  font-size: 20px;
}

ul {
  list-style: none;
  padding: 0;
}


a {
  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}


/* Fondo modales */
.modal-backdrop {
  background-color: var(--color-4);
  opacity: 1 !important;
}

.backdrop-modal-musica .modal-backdrop {
  background-color: var(--color-4);
  opacity: 1 !important;
}

.modal-body {
  flex: inherit;
}


.modal.modal-transparent .modal-content {
  border: none;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}


.modal.modal-transparent .close {
  color: var(--color-2);
  font-size: 40px;
  text-shadow: none;
  opacity: 1;
  position: absolute;
  right: 35px;
  outline: none;
  padding: 0;
}

.modal.modal-transparent .modal-header,
.modal .modal-transparent .modal-footer {
  border: none;
  padding: 0;
}

.modal.modal-transparent .modal-header h3 {
  color: var(--color-3);
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  text-align: center;
  width: 100%;
}

.modal.modal-transparent .boton {
  padding: 15px 50px;
}



/* Cambio de idiomas / paises */

.flags-laguages {
  padding: 15px;
}

.flags-laguages li a {
  display: inline-block;
  width: 35px;
  height: 35px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin: 10px 8px;
  opacity: 0.75;
  border: 2px solid var(--color-4);
}

.flags-laguages li a:hover {
  opacity: 1;
}

.flags-laguages a.reset-lang {
  width: 100%;
  text-align: center;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  margin-top: 30px;
}

.flags-laguages a.reset-lang:hover {
  text-decoration: underline;
}

.flags-laguages a.reset-lang img {
  width: 22px;
  height: auto;
  margin-right: 5px;
}



/* Loader */


.preloader-area {
  position: fixed;
  background: var(--color-4);
  z-index: 11000;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.preloader-area .loader {
  width: 130px;
}


span#error-form {
  color: red;
  font-size: 13px;
}


/* ---------- */


/* Portada */
section.portada {
  width: 100%;
  padding-bottom: 0;
  background-size: cover;
  color: #fff;
  position: relative;
}

section.portada .portada-picture {
  width: 55%;
  position: relative;
}

section.portada .portada-container {
  width: 45%;
  background: var(--color-4);
  padding-bottom: 60px;
  position: relative;
}

section.portada .portada-container .portada-container-2 {
  width: 100%;
  max-width: 610px;
  background: var(--color-4);
  padding-bottom: 60px;
  position: relative;
}

section.portada .portada-container .row.d-flex {
  height: 810px;
  margin: 0;
}

section.portada .portada-picture::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(29, 29, 27, 0.1);
  z-index: 0;
  top: 0;
  left: 0;
}

section.portada .portada-picture::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../img/curva_portada_vertical.svg');
  background-repeat: no-repeat;
  background-position: top right;
  z-index: 0;
  top: 0;
  right: -2px;
}

section.portada::after {
  background-image: url('../img/img_ondas02.svg');
  position: absolute;
  content: '';
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 100%;
  width: 100%;
  bottom: -10%;
  z-index: 9;
}

section.portada .container .row:first-child {
  height: 100vh;
}

section.portada .content-portada {
  width: 100%;
  z-index: 999;
  position: relative;
}

section.portada .adorno {
  position: absolute;
  height: auto;
}

section.portada .adorno-1 {
  position: absolute;
  width: 100%;
  height: auto;
  max-width: 400px;
  top: -50px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

section.portada .adorno-2 {
  position: absolute;
  width: 300px;
  height: auto;
  top: -1px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}

section.portada .adorno-3 {
  position: absolute;
  width: 310px;
  height: auto;
  top: -10px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}

section.portada .box-nombres-fecha-portada {
  background: url('../img/ampersand.svg') center center no-repeat;
  background-size: 190px;
  background-position-y: 120px;
  padding-bottom: 20px;
}

section.portada .content-portada span.fecha {
  display: inline-block;
  white-space: nowrap;
  width: auto;
  font-family: var(--fuente-1);
  font-size: 29px;
  line-height: 25px;
  color: var(--color-3);
  padding: 5px 30px 10px;
  margin-bottom: 50px;
  margin-top: 40px;
  border: 2px solid;
  border-image-slice: 1;
  border-width: 1px;
  border-image-source: linear-gradient(to right, var(--color-4), var(--color-3), var(--color-4));
}

section.portada .content-portada span.fecha:before {
  right: -25%;
}

section.portada .content-portada span.fecha:after {
  left: -25%;
}

section.portada .content-portada h1+span:before,
section.portada .content-portada h1+span:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 30px;
  width: 80px;
  height: 1px;
}

section.portada .content-portada h1+span:before {
  left: 65px;
  background: var(--color-3);
}

section.portada .content-portada h1+span:after {
  right: 65px;
  background: var(--color-3);
}

section.portada .content-portada h1 {
  width: 100%;
  text-align: center;
  font-family: var(--fuente-1);
  text-transform: uppercase;
  font-weight: var(--grosor-fuente-regular);
  font-size: 80px;
  line-height: 85px;
  margin-bottom: 0;
  color: var(--color-1);
}

section.portada .box-nombres-fecha-portada h1:nth-of-type(2) {
  margin-top: -10px;
}

section.portada .box-nombres-fecha-portada h1+span {
  background-color: #fff;
  position: relative;
  display: inline-block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 50px;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-light);
  color: var(--color-4)
}

section.portada .box-frase-portada {
  margin-top: 25px;
}

section.portada .box-frase-portada p {
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  font-size: 22px;
  text-align: center;
  color: var(--color-2);
}

section.portada .box-frase-portada p img {
  width: 30px;
  margin: 10px 0
}

ul.lang-inv {
  position: absolute;
  width: 100%;
  top: -25px;
}

ul.lang-inv li {
  margin: 0 5px;
}

ul.lang-inv li a {
  color: var(--color-4);
  background-color: var(--color-3);
  font-size: 14px;
  font-family: var(--fuente-2);
  font-weight: 400;
  display: inline-block;
  line-height: 30px;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 50%;
}

ul.lang-inv li a:hover {
  text-decoration: none;
  background: var(--color-2);
  color: var(--color-4)
}


/* ---------- */


/* Cuenta regresiva */
section.cuenta-regresiva {
  position: relative;
  height: 270px;
  background-color: var(--color-4);
}

section.cuenta-regresiva .box-aros {
  width: 430px;
  height: 430px;
  background: url('../img/img_circuloContador01.svg') center center no-repeat;
  position: relative;
  z-index: 99;
  top: -200px
}

section.cuenta-regresiva .adorno {
  position: absolute;
  height: auto;
}

section.cuenta-regresiva .adorno-1 {
  position: absolute;
  width: 300px;
  top: -5px;
  left: 10px;
}

section.cuenta-regresiva .box-aros .box-circulo {
  width: 315px;
  height: 315px;
  padding: 20px;
}

section.cuenta-regresiva .box-aros .box-circulo span.falta {
  width: 100%;
  text-align: center;
  display: inline-block;
  font-family: var(--fuente-1);
  font-weight: var(--grosor-fuente-regular);
  color: var(--color-2);
  font-size: 50px;
  line-height: 60px;
  margin-top: 30px;

}

section.cuenta-regresiva .box-aros .box-circulo .corazon-falta {
  width: 18%;
  margin-top: 5px;
}

section.cuenta-regresiva .reloj {
  margin-top: 10px;
  margin-bottom: 25px;
}

section.cuenta-regresiva .reloj-col {
  width: 25%;
  border-right: 1px solid var(--color-2);
  padding: 0 8px;
  float: left;
}

section.cuenta-regresiva .reloj-col.no-border {
  border: none;
}

section.cuenta-regresiva .reloj-col span.number {
  display: inline-block;
  width: 100%;
  color: var(--color-1);
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-bold);
  font-size: 40px;
}

section.cuenta-regresiva .reloj-col span.time {
  display: inline-block;
  width: 100%;
  color: var(--color-2);
  font-family: var(--fuente-1);
  font-weight: var(--grosor-fuente-regular);
  font-size: 20px;
}

section.cuenta-regresiva p.fin-cuenta {
  font-size: 30px;
  line-height: 35px;
  color: var(--color-3);
  font-family: var(--fuente-1);
  margin-top: 30px;
}



/* ---------- */




/* Ceremonia - Fiesta */

section.ceremonia-fiesta {
  padding-bottom: 20%;
  position: relative;
  background: url(../img/lineas01.svg) center 0 no-repeat var(--color-4);
}

section.ceremonia-fiesta .adorno {
  position: absolute;
  height: auto;
}

section.ceremonia-fiesta .adorno-1 {
  position: absolute;
  width: 180px;
  top: 230px;
  left: -2px;
}

section.ceremonia-fiesta .adorno-2 {
  position: absolute;
  width: 195px;
  top: 250px;
  left: -1px;
  z-index: 1;
}

section.ceremonia-fiesta .adorno-3 {
  position: absolute;
  width: 190px;
  top: 250px;
  left: -2px;
  z-index: 1;
}

section.ceremonia-fiesta .col-ceremonia,
section.ceremonia-fiesta .col-fiesta {
  z-index: 999;
}

section.ceremonia-fiesta .col-ceremonia .anim-anillos,
section.ceremonia-fiesta .anim-fiesta {
  width: 160px;
  height: 160px;
  margin: 0 auto 20px;
}

section.ceremonia-fiesta .col-ceremonia .anim-anillos,
section.ceremonia-fiesta .anim-fiesta {
  width: 175px;
  height: 175px;
  margin: 0 auto 20px;
  padding: 20px;
  background-color: white;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.40);
  -moz-box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.40);
  box-shadow: 0px 0px 15px -1px rgba(0, 0, 0, 0.40);
}

section.ceremonia-fiesta .col-fiesta .anim-fiesta {
  padding: 30px;
}

section.ceremonia-fiesta .col-ceremonia .anim-anillos {
  padding: 20px;
}

section.ceremonia-fiesta .col-ceremonia h3,
section.ceremonia-fiesta .col-fiesta h3 {
  font-family: var(--fuente-1);
  color: #FFF;
  font-size: 40px;
  display: inline-block;
  position: relative;
  min-width: 60%;
  padding: 10px 0;
  background-color: var(--color-2);
}

section.ceremonia-fiesta .col-ceremonia h3:before,
section.ceremonia-fiesta .col-fiesta h3:before {
  background-image: url(../img/img_cinta01.svg);
  position: absolute;
  content: '';
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: right;
  height: 100%;
  width: 16px;
  left: -15px;
  top: 0;
}

section.ceremonia-fiesta .col-ceremonia h3:after,
section.ceremonia-fiesta .col-fiesta h3:after {
  background-image: url(../img/img_cinta02.svg);
  position: absolute;
  content: '';
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: left;
  height: 100%;
  width: 16px;
  right: -15px;
  top: 0;
}

section.ceremonia-fiesta .info-col {
  margin-top: 30px;
}

section.ceremonia-fiesta .info-col .info-box {
  margin-bottom: 55px;
}

section.ceremonia-fiesta .info-col .info-box h6 {
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-bold);
  color: var(--color-1);
  font-size: 25px;
}

section.ceremonia-fiesta .info-col .info-box p {
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  color: var(--color-2);
  font-size: 20px;
}

section.ceremonia-fiesta .info-col .info-box a.boton {
  margin-top: 5px;
  display: inline-block;
  width: 50%;
}

section.ceremonia-fiesta:after {
  background-image: url('../img/curva01.svg');
  position: absolute;
  content: '';
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 100%;
  width: 100%;
  bottom: 0;
}

section.ceremonia-fiesta .ondas-2 {
  position: absolute;
  top: 3%;
}

section.ceremonia-fiesta .addeventatc .nameBtn {
  color: #fff;
}

section.ceremonia-fiesta .addeventatc:hover .nameBtn {
  color: #fff;
}


/* ---------- */




/* Galeria */

section.galeria {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
  background-color: var(--color-4);
}

section.galeria .anim-galeria {
  width: 70px;
  margin: 0 auto;
}


section.galeria .content-fotos {
  margin-top: 40px;
  position: relative;
}

section.galeria .content-fotos img {
  width: 100%;
}


section.galeria .content-fotos .polaroid a {
  outline: none;
}


section.galeria .content-fotos .polaroid {
  padding: 15px;
  padding-bottom: 100px;
  margin: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.40);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.432);
  box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.40);

  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}

section.galeria .slick-slide:focus {
  outline: none !important;
}

section.galeria .slick-center .polaroid {
  background-color: var(--color-5) !important;
}

.content-fotos .shadow-left {
  display: none;
}

.content-fotos .shadow-right {
  display: none;
}

.slick-dots {
  bottom: -30px;
}


section.galeria .slick-dots li button:before {
  font-size: 45px !important;
  color: var(--color-5) !important;
  opacity: 0.60;
}

section.galeria .slick-dots li.slick-active button:before {
  opacity: 1;
}

/* ---------- */



/* Fiesta */

section.fiesta {
  background: url('../img/img_ondas03.svg') center top no-repeat;
  background-color: var(--color-4);
  padding-top: 14%;
  position: relative;
  padding-bottom: 17%;
}


section.fiesta .fiesta-flor-izq {
  position: absolute;
  top: 20%;
  left: 0;
  max-width: 12%;
}

section.fiesta .container {
  z-index: 999;
  position: relative;
}


section.fiesta .anim-musica {
  width: 75px;
  margin: 15px auto 40px auto;
}

section.fiesta .anim-vestuario {
  width: 95px;
}

section.fiesta .anim-tips {
  width: 55px;
}

section.fiesta:after {
  background-image: url('../img/img_ondas02.svg');
  position: absolute;
  content: '';
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 100%;
  width: 100%;
  bottom: -85px;
  z-index: 99;
}

section.fiesta .item-fiesta {
  margin-top: 60px;
  padding: 0 40px;
  position: relative;
  z-index: 2;
}


section.fiesta .item-fiesta h3 {
  color: var(--color-1);
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-bold);
  text-transform: uppercase;
  font-size: 22px
}

section.fiesta .item-fiesta p {
  color: var(--color-1);
  margin-bottom: 0;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-light);
}

section.fiesta .item-fiesta a.boton {
  width: 85%;
}

section.fiesta .item-fiesta .content-item-fiesta {
  background-color: #fff;
  padding: 40px 25px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  min-height: 400px;
  -webkit-box-shadow: 0px 0px 15px 0px #ececec;
  box-shadow: 0px 0px 15px 0px #ececec;
}

section.fiesta .content-anim-fiesta {
  height: 80px;
}

section.fiesta .item-fiesta .adorno {
  position: absolute;
  height: auto;
}

section.fiesta .item-fiesta .adorno.adorno-1 {
  position: absolute;
  top: -80px;
  left: -20px;
  z-index: 0;
  width: 230px;
}

section.fiesta .item-fiesta .adorno.adorno-2 {
  position: absolute;
  top: -70px;
  left: -30px;
  z-index: 3;
  width: 160px;
}

/* ---------- */



/* Regalos */


section.regalos {
  padding-top: 14%;
  position: relative;
  padding-bottom: 10%;
  background-color: var(--color-4);
}

section.regalos .adorno {
  position: absolute;
  height: auto;
}

section.regalos .adorno-1 {
  position: absolute;
  width: 180px;
  top: 230px;
  left: -2px;
}

section.regalos .adorno-2 {
  position: absolute;
  width: 195px;
  top: 250px;
  left: -1px;
  z-index: 1;
}

section.regalos .adorno-3 {
  position: absolute;
  width: 190px;
  top: 250px;
  left: -2px;
  z-index: 1;
}

section.regalos .title {
  margin-bottom: 10px
}

section.regalos .anim-regalos {
  width: 70px;
  margin: 1px auto 40px;
}

/* ---------- */


/* Instagram */

section.instagram {
  padding-top: 16%;
  padding-bottom: 16%;
  /* background: url('../img/portada.jpg') center center; */
  position: relative;
}

section.instagram {
  padding-top: 16%;
  padding-bottom: 16%;
  /* background: url('../img/portada.jpg') center center; */
  position: relative;
}

section.instagram .container {
  position: relative;
  z-index: 999;
}


section.instagram:before {
  background-image: url('../img/img_ondas05.svg');
  position: absolute;
  content: '';
  background-repeat: no-repeat;
  background-position: top center;
  height: 100%;
  width: 100%;
  top: -1px;
  /* background-color: rgba(178, 166, 209, 0.4); */
}

section.instagram .title {
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff;
}

section.instagram .subtitle {
  color: #fff;
}


section.instagram .hashtag {
  color: #fff;
  text-transform: lowercase;
  font-size: 55px;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-bold);
  margin-bottom: 40px;
  display: inline-block;
}

section.instagram .anim-instagram {
  width: 60px;
  margin: 0 auto 15px;
}

section.instagram:after {
  background-image: url('../img/img_ondas06.svg');
  position: absolute;
  content: '';
  /* background-size: contain !important; */
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 100%;
  width: 100%;
  bottom: -70px;
  z-index: 99;
}



/* ---------- */



/* Footer */

section.footer {
  position: relative;
  padding-bottom: 10%;
  padding-top: 10%;
  margin-top: -2px;
  background-color: var(--color-4);
}

section.footer .col-nombres-footer {
  background: url('../img/ampersand.svg') center center no-repeat;
  background-size: 210px;
  background-position-y: 20px;
  /* padding-bottom: 20px; */
}


section.footer h4 {
  width: 100%;
  text-align: center;
  font-family: var(--fuente-1);
  font-weight: var(--grosor-fuente-regular);
  color: var(--color-1);
  font-size: 85px;
  text-transform: uppercase;
}

section.footer h4 span {
  display: inline-block;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 35px;
  font-family: var(--fuente-1);
  font-weight: var(--grosor-fuente-light)
}

section.footer .col-acciones-footer ul {
  font-family: var(--fuente-2);
  font-weight: 400;
  text-align: left;
}


section.footer .col-acciones-footer ul li {
  margin-bottom: 20px;
  text-align: right;
}


section.footer .col-acciones-footer ul a,
section.footer .addeventatc span.nameBtn {
  color: var(--color-3);
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  font-size: 20px;

  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}


section.footer .col-acciones-footer ul a:hover,
section.footer .addeventatc span.nameBtn:hover {
  color: var(--color-2) !important;
  background: none;
  text-decoration: none;
}


/* ---------- */


/* Musica de fondo */

#player-musica-fondo {
  position: absolute;
  left: -99999px;
}

#controlador-musica {
  position: fixed;
  z-index: 999;
  top: 10px;
  right: 0;
}

.music-anim-icon {
  width: 100px;
  height: 100px;
  cursor: pointer;
}

/* ---------- */


/* Footer */

footer {
  background-color: var(--color-2);
  font-family: var(--fuente-2);
  font-weight: 400;
  padding: 20px 0;
}



/* ---------- */


/* Firma */

footer p {
  width: 100%;
  text-align: center;
  font-size: 14px;
  margin-top: 1rem;
  color: #fff;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-light)
}

footer p a {
  color: #fff;
  font-size: 14px;
  display: inline-flex;
  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}

footer p a:hover {
  text-decoration: underline;
  color: var(--color-4)
}

footer img.firma-footer {
  width: 65px;
  height: auto;
}



/* ---------- */


.modal-dialog {
  font-family: var(--fuente-2);
}

.modal-dialog .modal-title {
  font-weight: 700;
  color: var(--color-4);
}

.modal-dialog form label {
  color: var(--color-2);
  font-family: var(--fuente-2);
}

.modal-dialog form input,
.modal-dialog form textarea {
  border: none;
  border-bottom: 1px solid var(--color-4);
}

.modal-dialog .white-circle-icon {
  width: 150px;
  height: auto;
  margin: 0 auto;
  position: relative;
  top: -75px;
}

.modal-dialog ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--color-2);
  opacity: 1;
  font-family: var(--fuente-2);
  /* Firefox */
}

.modal-dialog :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--color-2);
  font-family: var(--fuente-2);
}

.modal-dialog ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--color-2);
  font-family: var(--fuente-2);
}


/* Modal Musica */

#modalMusica .modal-content {
  background: transparent;
  border: none;
  font-family: var(--fuente-1);
  font-weight: var(--weight-font-regular);
  border-radius: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#modalMusica .modal-content p {
  text-align: center;
  font-family: var(--fuente-1);
  text-transform: uppercase;
  font-weight: var(--grosor-fuente-regular);
  font-size: 80px;
  line-height: 75px;
  color: var(--color-1);
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 0;
  background: url('../img/ampersand.svg') center center no-repeat;
  background-size: 120px;
  background-position-y: 95px;
}


#modalMusica .modal-content p span {
  font-size: 30px;
  line-height: 30px;
  font-family: var(--fuente-2);
  color: var(--color-3);
  text-transform: initial;
}

#modalMusica .modal-content span.aclara-musica {
  font-size: 20px;
  color: var(--color-3);
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
  font-family: var(--fuente-2);
  font-weight: var(--weight-font-regular);
}

#modalMusica .boton {
  border: 1px solid var(--color-3);
  font-size: 15px;
  display: inline-block;
  text-transform: inherit;
}

#modalMusica .boton:hover {
  border: 1px solid var(--color-3);
  background-color: var(--color-4);
  color: var(--color-3)
}


#modalMusica .adorno {
  width: 340px;
  height: auto;
}

#modalMusica .adorno.adorno-1 {
  border-bottom: 1px solid var(--color-2);
}

#modalMusica .adorno.adorno-2 {
  border-top: 1px solid var(--color-2);
  margin-top: 35px;
}


/* Modales */

.modal .modal-content {
  text-align: center;
  border: none;
  padding: 10px;
  color: #fff;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  -webkit-box-shadow: 0px 0px 15px 0px #444;
  box-shadow: 0px 0px 15px 0px #444;

}

.modal .modal-content-2 {
  position: relative;
  border: double 2px transparent;
  background-image: linear-gradient(var(--color-1), var(--color-1)), radial-gradient(circle at bottom left, var(--color-6), var(--color-7), var(--color-8));
  background-origin: border-box;
  background-clip: content-box,
    border-box;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
}

.modal .modal-content-2 p {
  color: var(--color-1);
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
}

.modal .modal-content-2 .img-top-modal {
  position: relative;
  height: 70px;
}

.modal .modal-content-2 .close {
  position: absolute;
  top: -15px;
  right: 0;
  color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 37px;
  background-color: var(--color-2);
  opacity: 1;
  outline: none;
  font-size: 34px;
  font-weight: normal;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);

  -webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.50);
  -moz-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.50);
  box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.50);

  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;

}

.modal .modal-content-2 .close:hover {
  background-color: var(--color-1);
  opacity: 1;
}

.modal .modal-content-2 .close span {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.modal .modal-content-2 .modal-header {
  border: none;
  display: inline-block;
  padding: 0;
}

.modal .modal-content-2 .modal-header .modal-title {
  font-size: 35px;
  font-family: var(--fuente-1);
  color: var(--color-3);
}

.modal .modal-content-2 .modal-footer {
  border: none;
  display: inline-block;
  padding: 0;
}


.modal .modal-content-2 .boton {
  outline: none;
  border: none;
  margin-bottom: 25px;
  display: inline-block;
}

.modal .modal-content-2 .img-top-modal img {
  width: 100%;
  margin-top: 0;
}

.modal .modal-content-2 .adorno {
  position: absolute;
  height: auto;
}

.modal .modal-content-2 .adorno-1 {
  position: absolute;
  width: 80%;
  max-width: 390px;
  top: -180px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: -1;
}

#modalMapa .modal-content-2 .adorno-1 {
  top: -170px;
}


/* Modal Confirmar asistencia*/

#modalAsistencia input,
#modalAsistencia textarea {
  text-align: center;
  background: none;
  resize: none;
  outline: none;
  padding-bottom: 5px;
}

#modalAsistencia input:focus,
#modalAsistencia textarea:focus {
  border: none;
  box-shadow: none;
}

#formAsistencia .form-group .form-check {
  float: left;
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 18px;
}

#formAsistencia .form-group .form-check label {
  cursor: pointer;
  padding-left: 5px;
}

#modalAsistencia .form-control {
  font-size: 15px;
}



/* Modal Sugerir cancion */

#modalSugerirCancion input {
  text-align: center;
  background: none;
  resize: none;
  outline: none;
  padding-bottom: 5px;
}

#modalSugerirCancion input:focus {
  border: none;
  box-shadow: none;
}


#modalSugerirCancion .form-control {
  font-size: 15px;
}

/* ---------- */


/* Modal Vestuario */



/* ---------- */



/* Modal Tips */


/* ---------- */




/* Modal Regalos */


/* ---------- */




/* Modal Como llegar */

#modalMapa .modal-content-2 .img-top-modal {
  height: 10px;
}


/* ---------- */



/* Modal de mensaje exito */

.modal-body.fix-height {
  height: 70%;
  margin-top: -35px;
}

.modal-body.fix-height .msj-content {
  height: 100%;
}

.modal .msj-content {
  width: 100%;
}

.modal .msj-content h5 {
  text-align: center;
  width: 100%;
  display: inline-block;
  font-weight: 700;
  color: var(--color-1)
}

.modal .msj-content p {
  text-align: center;
  width: 100%;
  display: inline-block;
  color: var(--color-1)
}


/* ---------- */




#googleMap {
  height: 300px;
  width: 100%;
}


/* Banner para redirigir a la web */
.banner-contacto-web {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: var(--color-1);
  z-index: 9999;
  padding: 0;
  margin: 0;
}

.banner-contacto-web p {
  width: 100%;
  text-align: center;
  color: #fff;
  margin: 0;
  padding: 8px 8px;
  font-family: var(--fuente-2);
  font-weight: var(--grosor-fuente-regular);
  font-size: 13px;
}

.banner-contacto-web a {
  color: #FFF;
}

.banner-contacto-web a:first-child {
  background: #fff;
  color: var(--color-1);
  border-radius: 10px;
  padding: 3px 10px;
}

.banner-contacto-web a:first-child:hover {
  text-decoration: none;
  color: #fff;
  background-color: var(--color-2);
}